Ticket #3108 (closed enhancement: fixed)

Opened 8 years ago

Last modified 8 years ago

使用していない Snoopy ライブラリを削除する

Reported by: ebihara Assigned to: ogawa
Priority: major Milestone: OpenPNE2.13.4
Component: 指定しない Version:
Keywords: Cc:

Description (Last modified by kudo)

■概要

lib/include/Snoopy.class.php は、現在使用していないライブラリなので、これを削除する。

■仕様

■関連情報

Change History

10/31/08 11:28:33 changed by ebihara

  • milestone changed from OpenPNE2.13.5 to OpenPNE2.13.4.

10/31/08 16:29:29 changed by ebihara

  • priority changed from minor to major.

11/11/08 19:08:03 changed by ogawa

  • owner changed from nobody to ogawa.
  • status changed from new to assigned.

11/11/08 19:09:23 changed by ogawa

  • keywords set to 確認中.

trunk r9075 で削除しました。

11/11/08 19:43:52 changed by ebihara

  • keywords changed from 確認中 to テスト待ち.

11/11/08 20:25:59 changed by kiwa

  • keywords deleted.
  • status changed from assigned to closed.
  • resolution set to fixed.

05/25/09 14:03:47 changed by kudo

  • description changed.